[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Remplacer xfree 4.1.0 par 4.2



Nicolas Boos wrote:
Impulsion Philippe a dit :

   « [...] ma carte graphique est S3 Inc. Trio 64V2 »

Mais bon, il faut savoir lire... ;-)
Le plus important dans ce cas est la version/fabriquant du RAMDAC.
En effet, seuls certains RAMDAC sont supportés par la 4.2.1 alors que la 3.3.6 en supportait plus.

--
Xavier Poinsard  xavier.poinsard@openpricer.com



Reply to: